<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="title_height">70dp</dimen>
    <dimen name="title_text_size">30dp</dimen>
    <dimen name="bomb_key_size">60dp</dimen>
    <dimen name="padding_afficheur" > </dimen>
    <dimen name="font_button_size">14dp</dimen>
    <dimen name="label_size">14dp</dimen>
    <dimen name="big_label_size">25dp</dimen>
    <dimen name="lbl_question_size">18dp</dimen>
</resources>
